{
  "id": 3134592,
  "name": "Joseph S. Sweeney, Jr., by Joseph S. Sweeney, Sr., defendant in error, v. Frederick O. Clausen, plaintiff in error",
  "name_abbreviation": "Sweeney v. Clausen",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,301",
  "first_page": "665",
  "last_page": "665",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 665"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 584,
    "ocr_confidence": 0.515,
    "sha256": "0722d5dcb5b3bb373bc0cf116f7895f448ac06bf1e40619346a091d866f93d41",
    "simhash": "1:9352023dd74f940c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph S. Sweeney, Jr., by Joseph S. Sweeney, Sr., defendant in error, v. Frederick O. Clausen, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "C. W. Larsen and F. J. Karasek, for plaintiff in error; Johan Waage, of counsel.",
      "Finn & Miller, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Joseph S. Sweeney, Jr., by Joseph S. Sweeney, Sr., defendant in error, v. Frederick O. Clausen, plaintiff in error.\nGen. No. 30,301.\nAction for damages. Judgment for plaintiff. Error to the Superior Court of Cook county; the Hon. J. C. Eagleton, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 2, 1926.\nC. W. Larsen and F. J. Karasek, for plaintiff in error; Johan Waage, of counsel.\nFinn & Miller, for defendant in error."
  },
  "file_name": "0665-02",
  "first_page_order": 711,
  "last_page_order": 711
}
